Closed Bug 1224557 Opened 4 years ago Closed 4 years ago

Update bootloader from Nexus 4 KK and Nexus 5 L

Categories

(Firefox OS Graveyard :: B2gInstaller, defect)

ARM
Gonk (Firefox OS)
defect
Not set

Tracking

(Not tracked)

RESOLVED FIXED

People

(Reporter: gerard-majax, Assigned: gerard-majax)

References

Details

Attachments

(3 files)

56 bytes, text/x-github-pull-request
gerard-majax
: review+
Details | Review
50 bytes, text/x-github-pull-request
gerard-majax
: review+
Details | Review
58 bytes, text/x-github-pull-request
gerard-majax
: review+
Details | Review
Right now we are being very conservative, especially regarding the bootloader version. We should either update the values or just be less restrictive.
Summary: Be less restrictive for Nexus 4 KK and Nexus 5 L → Update bootloader from Nexus 4 KK and Nexus 5 L
Mako: MAKOZ30d
Hammerhead: HHZ12h
Attached file Device PR
Attachment #8688409 - Flags: review+
Attached file Device PR
Attachment #8688410 - Flags: review+
Attached file Builds PR
Attachment #8688411 - Flags: review+
You need to log in before you can comment on or make changes to this bug.